﻿@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_DIN-Regular';
	src: url('../fonts/DIN-Regular.eot');
	src: local('☺'), url('../fonts/DIN-Regular.woff') format('woff'), url('../fonts/DIN-Regular.ttf') format('truetype'), url('../fonts/DIN-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{margin:0;}
img{border:none;}
a{ outline:none; text-decoration:none;}
body{ background:url(../images/bg.jpg) center top repeat; font-family:Arial; color:#757575; font-size:12px;}

/****************start commen part************************/
.Page_Container{width:972px; height:100%; margin:0 auto; position:relative;}
/****************start herder part************************/
.Header_Topbar{ background:url(../images/header_bar.jpg) left top repeat-x; height:5px; width:100%; padding:0;}
#Herder_Container{ width:100%; float:left; position:relative; padding:5px 0 8px 0; margin:0;}
.Left_Part{ float:left; position:relative; width:463px; padding:15px 0 0 0;}
.Logo{ float:left; position:relative; width:100%; padding:0;}
.Center_Part{ float:left; position:relative; width:105px; padding:60px 0 0 135px;}
.Right_Part{ float:right; position:relative; width:255px; padding:20px 0 10px 0; min-height:50px;
-moz-border-radius:0px 0px 3px 3px;
-webkit-border-radius:0px 0px 3px 3px;
border-radius:0px 0px 3px 3px;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e6e6e6));
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6')";
background-image: linear-gradient(top, #ffffff, #e6e6e6);
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box;}
.Right_Part p{ font-family:'Conv_DIN-Regular',Myriad Pro; color:#3e3e3e; font-size:21px; padding:2px 10px; font-weight: normal;}
.Right_Part p a{ text-decoration:none; font-family:'Conv_DIN-Regular',Myriad Pro; color:#3e3e3e; font-size:21px; padding:2px 0px; font-weight: normal;}
.Right_Part p a:hover{ text-decoration:underline;}
.Followus{ float:left; position:relative; display:inline; list-style:none; padding:0;}
.Followus li{ float:left; position:relative; padding:0 0 0 5px; display:inline;}
/****************end herder part************************/
/****************start main menu part************************/
#Nav{ float:left; position:relative; width:100%; padding:0 0 12px 0; z-index:99999;}
.menu_left_bg{ background:url(../images/menu_leftbg.png) left top no-repeat; width:4px; height:52px; float:left; position:relative; padding:0;}
.menu_right_bg{ background:url(../images/menu_right_bg.png) left top no-repeat; width:4px; height:52px; float:left; position:relative; padding:0;}
.menu_center_bg{background: url(../images/menu_center_bg.png) 0 0 repeat-x; width:963px; height:52px; float:left; padding:0;}
#menubg{ float:left; position:relative; width:100%; padding:0;}
.gNav_main{ list-style: none; color:#ffffff; font-size:18px; font-family:'Conv_DIN-Regular',Myriad Pro; float:left; padding:0px; display:inline;}
.gNav_main li{display:inline; padding:0 0 0 1px; float: left;}
.gNav_main li a{font-size:18px; color:#ffffff; text-decoration:none; padding:16px; float:left; position: relative; font-family:'Conv_DIN-Regular',Myriad Pro; text-transform:uppercase; display:block;
 background:url(../images/menu_divd.png) right top no-repeat;}
.gNav_main li.none a{font-size:18px; color:#ffffff; text-decoration:none; padding:16px; float:left; position: relative; font-family:'Conv_DIN-Regular',Myriad Pro; text-transform:uppercase; display:block; background: none;}
.gNav_main li a.active, .gNav_main li a:hover{ background-color:#ffffff; color: #000;}
/****************end menu style one************************/
#Banner{ width:100%; float:left; position:relative; padding:0 0 34px 0;}
.BannerLeft{ float:left; position:relative; width:704px; padding:0;}
.BannerRight{ float:right; position:relative; width:254px; padding:0;}
.Banner_right_Inner{ float:left; width:100%; padding:0; margin:0;}
.slideshow{ float:left; width:100%; height:334px; padding:0;}
/****************start main conten part************************/
#Body_Container{ width:100%; float:left; position:relative; padding:0; margin:0;}
.Inner_Paet{ float:left; position:relative; width:100%; padding:0;}
.Inner_Paet h1{ font-family:'Conv_DIN-Regular',Myriad Pro; color:#00b7ef; font-size:23px; padding:0 0 22px 0; text-transform:uppercase;}
.Inner_Paet h2{ font-family:'Conv_DIN-Regular',Myriad Pro; color:#00b6ee; font-size:21px; padding:0 0 25px 0; text-transform:uppercase;}
.Black{ color:#000000; text-transform:uppercase;}
#Left_Holder{ width:706px; float:left; position:relative; padding:0; margin:0;}
.Paragraphbox h2{ font-family:'Conv_DIN-Regular',Myriad Pro; color:#00b7ef; font-size:16px; padding:0 0 10px 0; text-transform:uppercase; font-weight:normal;}
.Paragraphbox{ width:100%; float:left; position:relative; margin:0; padding:0;}
.Paragraphbox p{ font-family:Arial; font-size:12px; line-height:18px; padding:0 0 10px 0; color:#757575;}
.HomeParagraphbox{ width:410px; float:left; position:relative; margin:0; padding:0 10px 0 0;}
.HomeParagraphbox p{ font-family:Arial; font-size:12px; line-height:18px; padding:0 0 10px 0; color:#757575;}
.Left_Contain_Advt{ float:left; position:relative; width:284px; padding:0;}
.L_C_A_Image{ float:left; position:relative; width:284px; padding:0 0 10px 0;}

.bullet{list-style: none; margin:0; padding: 0;}
.bullet li{list-style: none; margin:0; padding: 0 0 10px 16px; background: url(../images/bullet.jpg) 0px 3px no-repeat; color: #fff; font-size:12px; font-family: Verdana; line-height:18px;}
/****************end main conten part************************/
/****************start main conten part************************/
#Right_Holder{ width:255px; float:right; position:relative; padding:0 0 10px 0; margin:0;}
.R_H_Inner{ float: left; position:relative; width:100%; padding:0;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background-image: -moz-linear-gradient(top, #00a9e0, #00b9f1);
background-image: -webkit-gradient(linear, center top, center bottom, from(#00a9e0), to(#00b9f1));
background-image: -o-linear-gradient(top, #00a9e0, #00b9f1);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a9e0', endColorstr='#00b9f1');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a9e0', endColorstr='#00b9f1')";
background-image: linear-gradient(top, #00a9e0, #00b9f1);
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box; background-color:#00a9e0;}
.Serviecs{ display:block; list-style:none; float:left; width:100%; padding:0;}
.Serviecs li{ width:100%; padding:8px 0; float:left; font-family:'Conv_DIN-Regular',Myriad Pro; font-size:17px; color:#ffffff; background:url(../images/right_sub_divd.jpg) center bottom repeat-x; text-transform:uppercase;}
.Serviecs li a{ width:260px; padding:2px 5px; float:left; font-family:'Conv_DIN-Regular',Myriad Pro; font-size:17px; color:#ffffff; text-decoration:none; text-transform:uppercase;}
.Serviecs li a:hover{ color:#000000;}
.Serviecs li a.active{ color:#000000;}
.More a{ padding:7px 20px 7px 5px; float:left; font-family:'Conv_DIN-Regular',Myriad Pro; font-size:20px; color:#ffffff; font-weight: normal; text-decoration:none; text-transform:uppercase; background:url(../images/right_bullets.png) right 12px no-repeat;}
.More a:hover{ color:#000000;}
/****************start main conten part************************/
#Footer_Container{ width:100%; float:left; position:relative; padding:20px 0 0px 0; margin:0;}
.Footer_Inner{ width:100%; float:left; position:relative; margin:0;
-moz-border-radius:3px 3px 0px 0px;
-webkit-border-radius:3px 3px 0px 0px;
border-radius:3px 3px 0px 0px;
background-image: -moz-linear-gradient(top, #b5edff, #ffffff);
background-image: -webkit-gradient(linear, center top, center bottom, from(#b5edff), to(#ffffff));
background-image: -o-linear-gradient(top, #b5edff, #ffffff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5edff', endColorstr='#ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5edff', endColorstr='#ffffff')";
background-image: linear-gradient(top, #b5edff, #ffffff);
-moz-background-clip: padding-box;
-webkit-background-clip: padding-box;
background-clip: padding-box;}
.Copyright_Left{ float:left; position:relative; width:45%; text-align:left; padding:15px;}
.Copyright_Left p{ font-family:'Conv_DIN-Regular',Myriad Pro; font-size:13px; padding:0; color:#00b7ef; text-transform:uppercase; font-weight:normal;}
.Copyright_Right{ display:none; float:right; position:relative; width:30%; text-align:right; padding:15px;}
.Copyright_Right p{ font-family:'Conv_DIN-Regular',Myriad Pro; font-size:13px; padding:0; color:#00b7ef; text-transform:uppercase; font-weight:normal;}
.Copyright_Right p a{ font-family:'Conv_DIN-Regular',Myriad Pro; font-size:12px; padding:0; color:#00b7ef; text-decoration:none; text-transform:uppercase; font-weight:normal;}
.Copyright_Right p a:hover{ color:#000000;}
/****************end main conten part************************/
.Contact_Address{ float:left; position:relative; width:250px; padding:0 10px 0 0;}
.Contact_Inner{ float:left; position:relative; width:400px; padding:2px; border:solid 1px #d8d8d8; -moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;}
.Clients{ display:inline; padding:0; list-style:none; float:left;}
.Clients li{ display:inline; list-style:none; float:left; padding:4px; border:solid 1px #d8d8d8; -moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px; margin:0 10px 10px 0;}
.Clients li:hover{ border:dashed 1px #00B7EF;}
.Contact_Address p
{
color:#3e3e3e;
font-family:Arial;
font-size:12px;
font-weight:normal; padding-bottom:10px;
}
.Contact_Address h6
{
color:#3e3e3e;
font-family:Arial;
font-size:13px;
font-weight:bold; padding-bottom:10px;
}
.Contact_Address h6 a
{
color:#3e3e3e; text-decoration:none;
font-family:Arial;
font-size:13px;
font-weight:normal;
}
.Contact_Address h6 a:hover{ font-weight:bold; color:#00aae1;}
.name, .dot {
color:#3e3e3e;
font-family:Arial;
font-size:12px;
font-weight:normal;
}
.input {
border:1px solid #d8d8d8;
color:#3e3e3e;
font-family:Arial;
font-size:12px;
font-weight:normal; padding:6px;
width:220px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
.input01 {
border:1px solid #d8d8d8;
color:#3e3e3e;
font-family:Arial;
font-size:12px;
font-weight:normal; padding:6px;
width:232px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
.textarea {
border:1px solid #d8d8d8;
color:#3e3e3e;
font-family:Arial;
font-size:12px;
font-weight:normal;
height:75px;
width:230px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
.submit
{ background-color:#00aae1;
	text-align: center;
	padding:7px 15px;
	float: left;
	text-decoration: none;
	color: #fff;
	cursor: pointer; font-family:'Conv_DIN-Regular',Myriad Pro;
	font-weight: normal;
	border: none;
	margin:2px;
	font-size: 14px;
	-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
.submit:hover
{
	background: #000000;
	border: none;
}

.error{
 color:#F00;
}